<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="on">
      <action>temp0 =maincpu.pb@C167</action>
    </script>
    <script state="run">
      <action condition="(frame % 300 == 0) AND (maincpu.pb@C167!=temp0 )">maincpu.pb@C167=99</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Stop White/PL1 Winning">
    <script state="run">
      <action>maincpu.pb@C91A=00</action>
    </script>
  </cheat>

  <cheat desc="One hit to win Now! PL1">
    <script state="on">
      <action>maincpu.pb@C91A=01</action>
      <action>maincpu.pb@C91B=01</action>
    </script>
  </cheat>

  <cheat desc="Set PL1 Points to 0 Now!">
    <script state="on">
      <action>maincpu.pb@C91A=00</action>
      <action>maincpu.pb@C91B=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Stop Red/PL2 Winning">
    <script state="run">
      <action>maincpu.pb@C91C=00</action>
    </script>
  </cheat>

  <cheat desc="One hit to win Now! PL2">
    <script state="on">
      <action>maincpu.pb@C91C=01</action>
      <action>maincpu.pb@C91D=01</action>
    </script>
  </cheat>

  <cheat desc="Set PL2 Points to 0 Now!">
    <script state="on">
      <action>maincpu.pb@C91C=00</action>
      <action>maincpu.pb@C91D=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
